/*
 Theme Name:   AllesZonderCreditcard.nl GeneratePress
 Theme URI:    https://generatepress.com
 Description:  AZCC GeneratePress child theme
 Author:       PJ15
 Author URI:   https://pj15.com
 Template:     generatepress
 Version:      1.0
*/


/* Fontawesome selectie */


@font-face {
    font-family: 'icomoon';
    src: url('fonts/icomoon.eot?uvt24e');
    src: url('fonts/icomoon.eot?uvt24e#iefix') format('embedded-opentype'), url('fonts/icomoon.ttf?uvt24e') format('truetype'), url('fonts/icomoon.woff?uvt24e') format('woff'), url('fonts/icomoon.svg?uvt24e#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
	font-display:swap;
}

[class^="icon-"],
[class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-check:before {
    content: "\f00c";
}

.icon-check-circle:before {
    content: "\f058";
}

.icon-info-circle:before {
    content: "\f05a";
}

.icon-arrow-circle-right:before {
    content: "\f0a9";
}

.icon-caret-right:before {
    content: "\f0da";
}

.icon-bolt:before {
    content: "\f0e7";
}

.icon-flash:before {
    content: "\f0e7";
}

.icon-lightbulb-o:before {
    content: "\f0eb";
}


/* Einde fontawesome */

.entry-content h4 {
	font-weight:bold;
}
.entry-content h5 {
	font-style:italic;
}
.main-navigation .navigation-logo img, .main-navigation .site-logo img {
    height: 60px;
}

div#content {
	box-shadow:0 4px 12px 0 rgba(0,0,0,0.12);
} 
.sticky-enabled .main-navigation.is_stuck {
	box-shadow:0 4px 12px 0 rgba(0,0,0,0.12) !important;
}
.entry-meta {
	font-size:85%;
	margin-top:20px;
}
.post-categories {
	list-style:none;
	display:inline-block;
	margin-left:0;
}

.entry-content h2 {
    padding-top: 15px;
    color: #9B59BB;
    font-weight:bold;
}
body.archive.category h2.entry-title a {
	font-weight:bold;
	color:#9B59BB;
}

.entry-content p {
	z-index:1;
	position:relative;
}

.entry-content ul {
	z-index:1;
	position:relative;
}

.rll-youtube-player {
	z-index:10;
}

.entry-content ul li, .entry-content ol li {
	line-height:2;
}
.entry-content ul {
	list-style:none;
}

.entry-content ul li::before {
  content: "\2022";  
  color: #9b59bb; 
  font-weight: bold; 
  font-size:25px;
  position:absolute;
  margin-left: -0.7em; 
  line-height:29px;
}

.entry-content p a,
.entry-content p a:visited,
.entry-content li a,
.entry-content li a:visited,
.entry-content .tip2 a,
.entry-content .tip2 a:visited,
.entry-content .tiplightning a,
.entry-content .tiplightning a:visited {
    color: #0090e3;
	border-bottom:1px solid;
}
.stickytocwrapper {
	position:sticky;
	z-index:99;
}
.snowhasfallen {
	background:#fff;
	padding:10px 0 1px 0;
}

.mistymorning {
	background:rgba(255,255,255,0);
	background:linear-gradient(to bottom, #fff 0%, rgba(255,255,255,0) 100%);
	height:10px;
}

#ez-toc-container a {
	border-bottom:none;
}

.ez-toc-section  {
	z-index:0;
	position:relative;
}

.site-content article {
    word-wrap: break-word;
    -webkit-hyphens: none;
    -moz-hyphens: none;
    hyphens: none;
    margin-bottom: 10px;
    border-bottom: none;
    min-height: 218px;
}

.site-content article.blogrol,
body.search-results article {
    -webkit-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.03);
    -moz-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.03);
    box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.03);
    margin-bottom: 50px;
    border: 1px solid #ececec;
    color: #444444;
    font-size: 14px;
    line-height: 1.71429em;
}

body.search-results article {
    padding-bottom: 0;
}

body.search-results article div.entry-summary {
    padding: 0 10px 0 10px;
}

body.search-results article h1.entry-title {
    padding: 10px 10px 0 10px;
}

body.search-results article footer.entry-meta,
body.search-results article div.comments-link {
    display: none;
}

.entry-content p {
    word-break: keep-all;
}

.feat {
    clear: both;
	width:100%;
    min-height: 150px;
    -webkit-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.03);
    -moz-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.03);
    box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.03);
    border: 1px solid #ececec;
    margin-bottom: 20px;
}

.featcont {
    padding: 10px;
    color: #444444;
}

.featcont p {
	font-size:17px;
}

.featimg {
    float: left;
    margin-right: 20px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    clear: none;
}

.entry-header h1.entry-title,
h1.page-title {
    font-weight: bold;
    color: #9B59BB;
}

h1.archive-title {
    font-size: 22px;
    font-weight: bold;
}
.h1tag {
	font-size: 22px;
	color: #3a3a3a;
	font-weight: 400;
	display: block;
	font-style: italic;
}
.inside-article h3 {
	font-weight:bold;
}

span.anchor {
    display: block;
    position: relative;
    top: -125px;
    visibility: hidden;
}

.entry-content img.topimg {
    max-width: 50%;
    margin-bottom: 15px;
}

.entry-content li img {
	box-shadow:0 4px 12px 0 rgba(0,0,0,0.12);
	margin-top:10px;
	margin-bottom:45px;
}

div.contact {
    float: right;
}

.entry-content table.tbl {
    width: 100%;
    border: 1px solid #9B59BB;
    border-collapse: separate;
	overflow-x:auto;
	/*white-space:nowrap;*/
}

.tbl th {
    background: #9B59BB;
    color: #FFFFFF;
    font-weight: bold;
    padding: 10px;
}

.tbl th a,
.tbl th a:hover,
.tbl th a:visited {
    color: #fff;
}

.tbl td {
    padding: 10px;
}

.tbl tr {
    background: #FFFFFF;
}

.tbl tr:nth-child(2n+1) {
    background-color: #f6eafb;
}

figcaption {
	font-size:12px;
}

h3.widget-title {
    background: #9B59BB;
    color: #fff;
    font-size: 1rem;
    padding-left: 10px;
    border-radius: 3px 3px 0 0;
}

.widget h3.widget-title {
    margin-bottom: 0px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.12);
}

.ccbnnrs {
    background: none;
    text-align: center;
}

.ccbnnrs img,
.amexbnnr img {
    box-shadow: none;
}

.amexbnnr {
    padding: 0;
    hyphens: none !important;
}

.amexbnnr h3.widget-title {
    margin-bottom: 15px;
}
.widget:last-child {
	margin-bottom:30px;
}
.c2a, .c2i {
    -webkit-border-radius: 4;
    -moz-border-radius: 4;
    border-radius: 4px;
    color: #ffffff !important;
    font-size: 22px;
    font-weight: bold;
    background: #06b219;
    padding: 12px 20px;
    text-decoration: none;
}

.breed {
	display:block;
	width:100%;
	padding:3px 0px;
	margin-top:30px;
}

.c2i {
	display:block;
	margin-top:30px;
	padding: 12px 20px 10px 20px;
	text-align:center;
}

.c2a:before {
	font-family: 'icomoon';
	content: "\f0a9";
	margin-right:10px;
}

.c2a:hover, .c2i:hover {
    background: #058e14;
    text-decoration: none;
}

.c2a:visited, .c2i:visited {
    color: #ffffff;
}

.c2i:after {
	content: "";
	background-image:url(https://www.alleszondercreditcard.nl/wp-content/uploads/ideal-logo-32px.png);
	background-position: center;
	display: inline-block;
	width: 32px;
	height: 32px;
	margin-left: 10px;
	vertical-align: middle;
	margin-top: -5px;
}
.entry-content .google-auto-placed {
	margin-bottom:20px;
}

.letop {
    padding: 5px 10px;
    border-left: 2px solid #6e4084;
    background: #fff8e5;
    margin-bottom: 25px;
	z-index:1;
	position:relative;
}

.letop:before {
	font-family: 'icomoon';
	content: "\f05a";
	margin-right:10px;
}

.tip, .tip2, .tiplightning, .afc2a {
    padding: 10px;
	border-left:2px solid #9b59bb;
    background: #eaf9ee;
    margin-bottom: 25px;
	z-index:1;
	position:relative;
}

.tip2:before {
	font-family: 'icomoon';
	content: "\f05a";
    float:left;
	margin-right:8px;
}

.tiplightning:before {
	font-family: 'icomoon';
	content: "\f0e7";
    float:left;
	margin-right:8px;
	
}
.cardrating {
	padding:20px;
	border-left:2px solid #9b59bb;
    background: #f6ffef;
    margin-bottom: 25px;
}
div.cardrating div.glsr-summary-wrap {
	margin-bottom:0;
}
.card2a {
	display:none;
}


div#tabelscherm,
div#tabelveeg {
    display: none;
}

div#cookie-notice {
    background: rgba(0, 0, 0, 0.75) !important;
}

.cookie-notice-container {
    padding: 1px;
}

div.inhoud {
    border: 1px solid #a2a9b1;
    background: #f8f9fa;
    padding: 10px;
}

ins.adsbygoogle {
    background: transparent !important;
}

.fpblcks {
    width: 308px;
    max-width: 100%;
    height: 320px;
    padding: 10px;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    border-radius: 4px;
    border: 1px solid #cecece;
}

.widget-area #s {
    border: none;
    margin-top: 5px;
}

.widget-area #searchsubmit {
    float: right;
    background: #9B59BB;
    color: white;
    border: 1px solid white;
    padding: 8px;
    font-size: 15px;
}

.mobile-bar-items {
	z-index:999;
}

ul#menu-hoofdmenu-1 {
	z-index:998;
	position:relative;
}
.nav-search-active {
	z-index:555;
}
.site-logo.mobile-header-logo {
	z-index:999;
}
.site-logo {
	z-index:999;
	position:relative;
}
.navigation-search input.search-field {
    background: #ffffff !important;
    opacity: 1;
    height: 60%;
    border: 3px solid #f1c40f !important;
    border-radius: 4px 0 4px 4px;
    margin-top: 60px;
    color: #000 !important;
}

.page-title-search {
    font-size: 1.7rem;
}

.zoek-content {
    padding: 0 20px;
    margin-top: 15px;
}

.zoek-resultaat {
    font-family: arial, sans-serif;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 5px;
}

.zoek-resultaat a {
    color: #1a0dab;
    text-decoration: none;
}

.zoek-url {
    color: #006621 !important;
    word-break: break-all;
}

.entry-summary-zoek {
    margin-top: 5px;
    margin-bottom: 30px;
    font-family: arial, sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 18.2px;
    color: #545454;
}

.navigation-search input[type="search"],
.navigation-search input[type="search"]:active,
.navigation-search input[type="search"]:focus {
    color: #000;
    font-size: 1.4em;
}

.vrglkfix {
    display: inline;
    clear: both;
    overflow: visible;
    height: auto;
}

/* Styled numbered list */

ol.stappen {
	list-style:none;
	counter-reset:stappen;
	margin-left:45px;
}

ol.stappen li {
	counter-increment:stappen;
}

ol.stappen li:before {
	content:counter(stappen);	
	margin-right:0.8rem;
	background:#9b59bb;
	border-radius:50%;
	color:#fff;
	width:1.8rem;
	height:1.8rem;
	text-align:center;
	display:inline-block;
	box-sizing:border-box;
	margin-left:-45px;
	line-height:28px;
}

/* Breadcrumbs */

div.breadcrumbs a {
    color: #0090e3;
    border-bottom: 1px solid;
}

/* Site reviews */

.glsr-reviews {
	display:inline !important;
}

.glsr-review {
	border: 2px solid #ececec;
	box-shadow: 4px 4px 5px 0px rgba(0,0,0,.03);
	padding: 20px;
	margin:20px 0;
} 

.glsr-review-author::before {
    display: none !important;
}

.glsr-review-author span {
	font-weight:bold;
}

form.glsr-form label {
	font-weight:bold;
}

div.glsr-field:nth-child(13) { 
	margin-right:20px;
	float:left;
}
div.glsr-field:nth-child(14) {
	float:left;
}
.glsr-pagination, .glsr-summary-wrap {
	margin-bottom:25px;
}

.glsr-modal {
	display:none;
}

/* Pluspunten minpunten */

/* PlusMin */

div.plusmin ul {
	list-style:none;
	margin-left:30px;
}
div.plusmin ul li {
	margin-bottom:10px;
}

div.voordelen, div.pluspunten {
	background: #eaf9ee;
	padding: 15px;
	margin-bottom:15px;
	border-radius:5px;
}

div.voordelen li:before, div.pluspunten li:before {
	content: "\2713";
	margin-left:-30px;
	color:green;
	font-size:19px;
	margin-top:2px;
}
div.nadelen, div.minpunten {
	background: #f9e8e6;
	padding:15px;
	border-radius:5px;
}

div.nadelen li:before, div.minpunten li:before {
	content:"\2715";
	margin-left:-30px;
	color:red;
	font-size:19px;
	margin-top:2px;
}

#cookie-notice{color:#fff;font-family:inherit;background:#596cd5;padding:20px;position:fixed;bottom:10px;left:10px;width:100%;max-width:300px;box-shadow:0 10px 20px rgba(0,0,0,.2);border-radius:5px;margin:0px;visibility:hidden;z-index:1000000;box-sizing:border-box}#cookie-notice button{color:inherit;background:#3842c7;border:0;padding:10px;margin-top:10px;width:100%;cursor:pointer}@media only screen and (max-width:600px){#cookie-notice{max-width:100%;bottom:0;left:0;border-radius:0}}

/* Generate Blocks */

.gb-inside-container figure {
	margin-bottom:25px;
}

@media( max-width: 1440px) {
    .site-header,
    #site-navigation,
    #sticky-navigation {
        display: none !important;
        opacity: 0;
    }
    #mobile-header {
        display: block !important;
        opacity: 1;
        width: 100% !important;
    }
    #mobile-header .main-nav > ul {
        display: none;
    }
    #mobile-header.toggled .main-nav > ul,
    #mobile-header .menu-toggle,
    #mobile-header .mobile-bar-items {
        display: block;
    }
		
	#generate-slideout-menu .slideout-menu li {
		border-bottom:1px solid;
	}
}


@media screen and (max-width: 818px) {
    .fpblcks {
        width: 45%;
        height: 400px;
    }
    header.entry-header img {
        width: 45%;
        float: right;
        margin-left: 20px;
        margin-top: 8px;
        border-radius: 4px;
    }
    .alignright {
        float: right;
        margin-left: 15px
    }
    div.fpblcks img.alignright {
        float: none;
		margin:auto;
    }
}
@media screen and (min-width: 769px) {
	.alleenmbl {
		display:none;
	}
	
	#stickygist {
	/* background-image: linear-gradient(180deg, rgb(238, 238, 238) 10%, rgb(245, 245, 245) 93%); */
    padding: 10px 10px 10px 40px;
	border-left: 3px solid #9b59bb;
    /* border-radius: 5px; */
}
}

@media screen and (max-width: 768px) {

    .navigation-search input.search-field {
        margin-top: 45px;
    }
	
	.card2a {
	display:inline; /* !Needed for sticky C2A */
	text-align:center;
	margin-bottom:30px;
}
.stick2a {
	position:unset;
	padding-bottom:20px;
}
.stick2a picture {
	margin-right:10px;
	display:none;
}
.card2a img.c2aimg {
	display:none; 
	height:47px; 
	margin-right:10px; 
	margin-top:0px;
	border-radius:4px;
}

.c2a {
	display:block;
	width:100%;
	padding:3px 0px;
	text-align:center;
}

.cardrating {
	margin-top:30px;
}

.card_archive_book a.button {
	width:calc(90% - 40px);
}

.zkwdgt {
	display:none;
}
div.glsr-field:nth-child(13), div.glsr-field:nth-child(14) {
	width:100%;
}
#stickygist {
	border-top:1px dashed;
	padding-top:50px;
	margin-top:20px;
}
}

@media screen and (max-width: 667px) {
    .fpblcks {
        width: 44%;
        height: 250px;
    }
    .fpblcks img {
        width: 40%;
    }

}

@media only screen and (max-width: 600px) {
    div#tabelscherm,
    div#tabelveeg {
        display: none;
    }
}

@media screen and (max-width: 568px) {
    .fpblcks {
        width: 42%;
    }
    .fpblcks img {
        max-width: 25%;
    }
    .alignright {
        float: none;
    }
}

@media only screen and (max-width: 480px) {
    div#tabelscherm {
        display: block;
        min-height: 125px;
    }
    div#tabelveeg {
        display: block;
        min-height: 80px;
    }
    .fpblcks {
        width: 93%;
        height: auto;
        margin-right: 0;
    }
    .fpblcks img {
        max-width: 100%;
    }
    ul.share-buttons img {
        width: 39px;
    }
    .featimg {
        text-align: center;
        margin-right: 0;
        float: none;
    }
	.stick2a {
	position: -webkit-sticky;
	position:sticky;
	top:45px;
	background:#fff;
	z-index:99;
	padding:20px 0 25px 0;
}
	.card2a {
		max-width:100%;
		margin-left:0;
		float:none;
	}
	.card2a img {
		margin-left:0;
		margin-top:15px;
		margin-bottom:0px;
	}
	
	.card2a p {
		margin-bottom: 10px;
	}
	.cardrating {
		margin-top:25px;
	}
	.entry-meta {
	font-size:65% !important;
	margin-bottom:-20px;
	}
	
	div.feat.ppccfp {
		border-color:#fdba04;
	}
	
	div.col50 {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width:100%;
	}
	
	.snowhasfallen {
		padding:5px 1px 1px 1px;

	}
	#ez-toc-container {
		padding:0px 5px;
	}
	p.ez-toc-title {
		font-size:14px !important;
	}
	
}

@media only screen and (min-width: 481px) {
    .sg-popup-content ul li {
        color: white;
        font-size: 25px;
        list-style: disc;
        line-height: 32px;
        list-style-position: inside;
    }
    .sg-popup-content h2 {
        color: white;
        font-size: 46px;
        margin-bottom: 30px;
    }
    #popbutton {
        font-size: 2em;
    }
	
	.afc2a {
		display:none;
	}
}

.sg-popup-content .poplink {
    text-decoration: none;
    color: white;
}

#sgpb-popup-dialog-main-div {
    border: 5px dashed white !important;
}

@media only screen and (max-width: 480px) {
    .sg-popup-content ul li {
        color: white;
        font-size: 16px;
        list-style: disc;
        line-height: 25px;
    }
    .sg-popup-content h2 {
        color: white;
        font-size: 30px;
        margin-bottom: 25px;
    }
    .entry-content img.topimg {
        margin: 0 auto;
        margin-bottom: 20px;
        max-width: 100%;
    }
    #popbutton {
        font-size: 1.2em;
    }
	
	ul,ol {
		margin: 0 0 1.5em 1em;
	}
}

div#contactform input[type="submit"] {
    background: #fdc836;
    border: 1px solid #fdc836;
    color: white;
    font-size: 20px;
    margin: 10px 0;
}

div#contactform input[type="submit"]:hover {
    background: #fbb800;
    border: 1px solid #fbb800;
    color: white;
}

div#contactform input,
div#contactform textarea {
    max-width: 95%;
}

.feat-pp {
    clear: both;
    min-height: 150px;
    -webkit-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.03);
    -moz-box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.03);
    box-shadow: 4px 4px 5px 0px rgba(0, 0, 0, 0.03);
    border: 1px solid #ececec;
    margin-bottom: 20px;
    padding: 10px;
}

.featimg-pp {
    text-align: center;
}

.featcont h2 {
    margin-top: 0;
    padding-top: 0;
    margin-bottom:5px;
	border:none;
	font-weight:bold;
	text-align:left;
}

.featcont h2 a {
	color:#9b59bb;
}

.main-navigation .navigation-logo img {
    max-height: 60px;
}

aside.wdgt-viabuy div {
    text-align: center;
    position: sticky;
}

aside.wdgt-viabuy div a.button {
    border-radius: 2px;
    background-color: green;
    margin-top: 15px;
}

aside.wdgt-viabuy div p {
    margin-bottom: 40px;
}

.wdgt-ideal,
.wdgt-menu {
    overflow: hidden;
    min-height: 165px;
    position: relative;
    padding: 20px !important;
    color: #fff;
    background: #9b59bb !important;
}

.wdgt-menu h2.widget-title {
    color: #fdba04 !important;
}

.wdgt-menu a, .wdgt-menu a:visited, .wdgt-menu a:hover {
    color: #fff;
    border-bottom: 1px solid;
}

.wdgt-ideal ul li {
    list-style-type: disc;
    padding-bottom: 0px;
    margin-left: 30px;
}

.wdgt-a,
a.wdgt-a:visited {
    color: white;
    text-decoration: underline;
}

.wdgt-i-img {
    vertical-align: middle;
    margin-right: 10px
}

div#ez-toc-container {
	width:calc(100% - 12px) !important;
	border-color:#aaaab242;
}
#ez-toc-container {
	padding:5px;
}
div#ez-toc-container p.ez-toc-title {
    font-size: 100%;
}
/* Cardinfo-sb */

.sidebar aside.m2gsb .widget-title {
    color: #9b59bb;
    font-weight: bold;
	text-align:left;
}
aside.m2gsb {
	margin-bottom:80px !important;
}
ul.cardinfo-sb {
    margin: 10px 0 20px 0;
}

ul.cardinfo-sb li {
    border-bottom: 1px solid #bebebe;
    text-align: left;
    padding-top: 5px;
}

/* Footer */

.site-footer {
	margin-top:40px;
}

.row {
  display: flex;
  flex-wrap:wrap;
}
.column-1 {
  flex: calc(40% - 20px);
  padding: 10px;
  text-align:left;	
}
.column {
	flex: calc(10% - 20px);
	padding: 10px;
	text-align:left;	
}
.column ul {
	list-style:none;
	margin:15px 0 0 0;
}

.column ul li {
	margin-bottom:5px;
}

@media only screen and (max-width: 435px) {
	.column-1 {
		flex:100%;
	}
}

/* FAQ */

div.wp-faq-schema-wrap.wp-faq-schema-accordion {
	margin-bottom:25px;
}
.ui-state-active .ui-icon, .ui-button:active .ui-icon {
    background-image: url("https://www.alleszondercreditcard.nl/wp-content/plugins/faq-schema-for-pages-and-posts//css/images/ui-icons_444444_256x240.png");
}
div.wp-faq-schema-accordion p {
	margin-bottom:0;
	font-size:17px;
	line-height:1.5;
}
h3.ui-state-default {
	background:#eaecf4;
}
h3.ui-state-default.ui-state-active {
	background:#f6eafb !important;
}
div.wp-faq-schema-accordion h3 {
	font-size:20px !important;
	font-weight:normal;
}
h3.ui-state-default.ui-state-active {
	background:orange;
}
.ui-accordion .ui-accordion-content {
	padding:5px 15px;
	margin-bottom:10px;
}
.ui-accordion .ui-accordion-header {
	border:none;
}

/* WordProof */
@media only screen and (max-width: 480px) {
#timestamp-container {
	background:#fff;
	height:23px;
}
}
#wordproof-certificate-link {
	background:#fff;
	height:23px;
	padding-right:5px;
	float:left;
}
#wordproof-certificate-link p {
	margin-bottom:0;
	font-size:10px;
}
#wordproof-certificate-link a {
	margin-top:-6px !important;
}